X
¡No te pierdas nuestro Especial Black Friday!

Librerías

cachito
#1 por cachito el 13/03/2009
Hola a todos, me instalé el sib 5.1 pero no viene con Kontact ni Garritan ni nada de eso. Tiene un sonido midi horrible. Quisiera incorporarle alguna librerías de sonidos como las mencionadas. Me podrían ayudar. Cuál es compatible?, una vez que la bajo qué hago?. Compongo orquestal y debería sonar más o menos bien, con la intención de mostrar la obra rápidamente a quien pudiera estar interesado en interpretarla.
Gracias! Este sitio es genial! :) =D>
Cachito
Subir
lvfp
#2 por lvfp el 15/03/2009
Antes de nada, y por defender al Sibelius un poco ;-), decirte que ese "sonido midi horrible" lo tiene tu PC, no el Sibelius, Sibelius suena con lo que tú le ofreces.

Más que la librerías compatibles lo que necesitas es un instrumento VST que gestione esas librerías. Te diré la combinación que yo creo mínima y suficiente según el caso.

*Kontakt 2.2.4 (Este es el VST que gestionará las librerías de sonido, aunque cada librería trae su propio VST, mejor uno sólo para gesrtionar todo.)
*EWQL Gold XP
*EWQL Silver XP
*EWQL Colossus

Una vez engas esto hablamos de cómo ponerlo a funcionar, o mejor leete los post (muchos por aquí) sobre el tema en cuestión.

Saludos.
Subir
cachito
#3 por cachito el 15/03/2009
ja, ja!! Sí es verdad, sé que es mi compu... Bueno gracias por el dato. Cuando consiga lo que decís veo cómo lo hago funcionar, si no puedo te pido ayuda. Saludos. Cacho.
Subir
cachito
#4 por cachito el 16/03/2009
preguntonta: tengo que bajar todos estos o con uno solo me es suficiente? (o dos o lo que fuera)
Gracias!
Cacho
Subir
lvfp
#5 por lvfp el 16/03/2009
Veamos:

La EWQL Gold XP y la EWQL Silver XP son librerías de sonidos de orquesta, para conseguirlo primero debes tener las versiones Gold y Silver y después conseguir la extensión XP de cada una (sin XP también está bien)

Colossus tiene un poco de todo, orquesta, guitarras, pianos, organos, percusión, voces....

Todo depende de lo que tú necesites, si haces cosas orquestales las primeras, si haces cosas modernas, Colossus y si sólo te dedicas a hacer obras pianísticas pues con http://www.pianoteq.com/ vas más que sobrado.

El Kontakt 2.2.4 no es indispensable, pero muy recomendable para muchas funciones que no hacen los kompakt que traen las librerías... y sólo necesitas un VST para todo.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo